
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_563640_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_563640_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_563640_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_563640_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_563640_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_563640_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_563640_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_563640_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_563640_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_563640_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_563640_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_563640_ {  }
	.layout_563640_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_563640_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_563640_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563640_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_563640_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_563640_ > .box > .boxin1 { padding:0 0px; }
	.layout_563640_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563640_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_563640_ > .box > .boxin1 { padding:0 0px; }
	.layout_563640_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563640_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_563640_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_563641_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_563641_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_563641_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_563641_ { min-height:30px; }
[id^=div_user_list] .group_563641_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_563687_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_563687_ * {box-sizing:border-box;}
.img_ratio_563687_ a {display:block; text-decoration:none;}
.img_ratio_563687_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_563687_ {width:1170px;}
}
@media \0screen{
	.img_ratio_563687_ {width:1170px;}
}

/* ****************** 그룹  ****************** */

.group_563643_ { display:table; margin:0; padding:0; width:100%; }
.group_563643_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck171/farm/je-mok-eul-ip-ryeok-ha-se-yo1650382384.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_563642_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_563642_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_563642_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_563642_ { min-height:30px; }
[id^=div_user_list] .group_563642_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_563644_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_563644_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_563644_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_563644_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_563644_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_563644_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_563644_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_563644_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_563644_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_563644_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_563644_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_563644_ {  }
	.layout_563644_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_563644_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_563644_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563644_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_563644_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_563644_ > .box > .boxin1 { padding:0 0px; }
	.layout_563644_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563644_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_563644_ > .box > .boxin1 { padding:0 0px; }
	.layout_563644_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563644_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_563644_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_563651_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_563651_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_563651_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_563651_ { min-height:30px; }
[id^=div_user_list] .group_563651_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_563649_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_563649_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_563649_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_563650_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_563650_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_563650_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_563650_ { min-height:30px; }
[id^=div_user_list] .group_563650_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_563647_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_563648_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_563648_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_563648_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_563648_ { min-height:30px; }
[id^=div_user_list] .group_563648_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_563646_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_563646_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_563645_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_563645_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_563645_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_563645_ { min-height:30px; }
[id^=div_user_list] .group_563645_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_563652_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_563652_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_563652_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_563652_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_563652_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_563652_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_563652_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_563652_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_563652_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_563652_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_563652_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_563652_ {  }
	.layout_563652_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_563652_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_563652_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563652_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_563652_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_563652_ > .box > .boxin1 { padding:0 0px; }
	.layout_563652_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563652_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_563652_ > .box > .boxin1 { padding:0 0px; }
	.layout_563652_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563652_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_563652_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_563655_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_563655_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_563655_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_563653_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_563653_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_563653_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_563653_ { min-height:30px; }
[id^=div_user_list] .group_563653_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_563656_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_563656_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_563656_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_563656_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_563656_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_563656_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_563656_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_563656_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_563656_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_563656_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_563656_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_563656_ {  }
	.layout_563656_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_563656_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_563656_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563656_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_563656_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_563656_ > .box > .boxin1 { padding:0 0px; }
	.layout_563656_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563656_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_563656_ > .box > .boxin1 { padding:0 0px; }
	.layout_563656_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563656_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_563656_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_563657_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_563657_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_563658_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_563658_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_563658_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_563658_ { min-height:30px; }
[id^=div_user_list] .group_563658_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_563659_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_563681_ {display:flex;justify-content:flex-start;margin-top:10px;padding:20px 140px;background:#f2f2f2}
.empty_563681_ .left {margin-right:140px}
.empty_563681_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_563681_ ul {list-style:square;padding-left:20px}
.empty_563681_ ul li {font-size:16px;line-height:1.7em}

@media(max-width:1099px){
.empty_563681_ {justify-content:space-evenly;padding:20px}
.empty_563681_ .left {margin-right:0}
}
@media(max-width:590px){
.empty_563681_ {flex-direction:column}
}

/* ****************** 그룹  ****************** */

.group_563660_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_563660_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_563660_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_563660_ { min-height:30px; }
[id^=div_user_list] .group_563660_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_563661_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_563661_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_563661_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_563661_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_563661_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_563661_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_563661_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_563661_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_563661_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_563661_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_563661_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_563661_ {  }
	.layout_563661_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_563661_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_563661_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563661_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_563661_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_563661_ > .box > .boxin1 { padding:0 0px; }
	.layout_563661_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563661_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_563661_ > .box > .boxin1 { padding:0 0px; }
	.layout_563661_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563661_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_563661_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_563662_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_563662_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_563663_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_563663_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_563663_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_563663_ { min-height:30px; }
[id^=div_user_list] .group_563663_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_563664_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_563683_ {margin-top:10px;padding:20px 40px;background:#f2f2f2}
.empty_563683_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_563683_ ul {display:flex;flex-wrap:wrap;align-items:center;list-style:none;padding:0}
.empty_563683_ ul li.one {position:relative;margin:0 0 20px;font-size:16px;line-height:1.7em;background:#0c2752;width:150px;height:150px;border-radius:50%;color:#fff;text-align:center}
.empty_563683_ ul li.one span {position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);width:100%;font-weight:bold}
.empty_563683_ ul li.one b {display:none}
.empty_563683_ ul li.sam {margin:0 20px 20px;color:#8fb4c8}

@media(max-width:1099px){
.empty_563683_ ul {justify-content:space-between}
.empty_563683_ ul li.one {margin-bottom:2%;border-radius:15px;flex-basis:32%;height:120px}
.empty_563683_ ul li.one b {display:inline-block}
.empty_563683_ ul li.sam {display:none}
}
@media(max-width:590px){
.empty_563683_ ul li.one {margin-bottom:4%;flex-basis:48%}
.empty_563683_ ul li.tow {display:none}
}

/* ****************** 그룹  ****************** */

.group_563665_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_563665_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_563665_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_563665_ { min-height:30px; }
[id^=div_user_list] .group_563665_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_563676_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_563676_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_563676_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_563676_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_563676_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_563676_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_563676_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_563676_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_563676_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_563676_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_563676_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_563676_ {  }
	.layout_563676_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_563676_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_563676_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563676_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_563676_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_563676_ > .box > .boxin1 { padding:0 0px; }
	.layout_563676_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563676_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_563676_ > .box > .boxin1 { padding:0 0px; }
	.layout_563676_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563676_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_563676_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_563677_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_563677_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_563678_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_563678_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_563678_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_563678_ { min-height:30px; }
[id^=div_user_list] .group_563678_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_563679_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_563686_ {display:flex;margin-top:10px;padding:20px 40px}
.empty_563686_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_563686_ ul {margin:0;padding:0;list-style:none}
.empty_563686_ ul li {display:flex;margin-bottom:15px;font-size:16px;line-height:1.7em}
.empty_563686_ ul li fiqure {margin-right:20px}
.empty_563686_ ul li fiqure img {min-width:100px}

@media(max-width:690px){
.empty_563686_ {padding:20px 15px}
.empty_563686_ ul li .brnone {display:none}
}
@media(max-width:480px){
.empty_563686_ ul li {flex-direction:column;margin-bottom:20px}
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_563666_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_563666_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_563666_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_563666_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_563666_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_563666_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_563666_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_563666_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_563666_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_563666_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_563666_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_563666_ {  }
	.layout_563666_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_563666_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_563666_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563666_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_563666_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_563666_ > .box > .boxin1 { padding:0 0px; }
	.layout_563666_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563666_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_563666_ > .box > .boxin1 { padding:0 0px; }
	.layout_563666_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563666_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_563666_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_563667_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_563667_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_563668_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_563668_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_563668_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_563668_ { min-height:30px; }
[id^=div_user_list] .group_563668_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_563669_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_563684_ {margin-top:10px;padding:20px 40px;background:#f2f2f2}
.empty_563684_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_563684_ ul {display:flex;flex-wrap:wrap;align-items:center;list-style:none;padding:0}
.empty_563684_ ul li.one {position:relative;margin:0 0 20px;font-size:16px;line-height:1.7em;background:#0c2752;width:150px;height:150px;border-radius:50%;color:#fff;text-align:center}
.empty_563684_ ul li.one span {position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);width:100%;font-weight:bold}
.empty_563684_ ul li.one b {display:none}
.empty_563684_ ul li.sam {margin:0 20px 20px;color:#8fb4c8}

@media(max-width:1099px){
.empty_563684_ ul {justify-content:space-between}
.empty_563684_ ul li.one {margin-bottom:2%;border-radius:15px;flex-basis:32%;height:120px}
.empty_563684_ ul li.one b {display:inline-block}
.empty_563684_ ul li.sam {display:none}
}
@media(max-width:590px){
.empty_563684_ ul li.one {margin-bottom:4%;flex-basis:48%}
.empty_563684_ ul li.tow {display:none}
}

/* ****************** 그룹  ****************** */

.group_563670_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_563670_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_563670_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_563670_ { min-height:30px; }
[id^=div_user_list] .group_563670_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_563671_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_563671_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_563671_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_563671_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_563671_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_563671_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_563671_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_563671_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_563671_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_563671_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_563671_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_563671_ {  }
	.layout_563671_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_563671_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_563671_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563671_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_563671_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_563671_ > .box > .boxin1 { padding:0 0px; }
	.layout_563671_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563671_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_563671_ > .box > .boxin1 { padding:0 0px; }
	.layout_563671_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_563671_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_563671_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_563672_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_563672_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_563673_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_563673_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_563673_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_563673_ { min-height:30px; }
[id^=div_user_list] .group_563673_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_563674_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_563685_ {margin-top:10px;padding:20px 40px;background:#f2f2f2}
.empty_563685_ h3 u {text-decoration:none;border-bottom:1px solid #222}
.empty_563685_ ul {display:flex;flex-wrap:wrap;align-items:center;list-style:none;padding:0}
.empty_563685_ ul li.one {position:relative;margin:0 0 20px;font-size:16px;line-height:1.7em;background:#0c2752;width:150px;height:150px;border-radius:50%;color:#fff;text-align:center}
.empty_563685_ ul li.one span {position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);width:100%;font-weight:bold}
.empty_563685_ ul li.one b {display:none}
.empty_563685_ ul li.sam {margin:0 20px 20px;color:#8fb4c8}

@media(max-width:1099px){
.empty_563685_ ul {justify-content:space-between}
.empty_563685_ ul li.one {margin-bottom:2%;border-radius:15px;flex-basis:32%;height:120px}
.empty_563685_ ul li.one b {display:inline-block}
.empty_563685_ ul li.sam {display:none}
}
@media(max-width:590px){
.empty_563685_ ul li.one {margin-bottom:4%;flex-basis:48%}
.empty_563685_ ul li.tow {display:none}
}

/* ****************** 그룹  ****************** */

.group_563675_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_563675_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_563675_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_563675_ { min-height:30px; }
[id^=div_user_list] .group_563675_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
